## rpi-otp-ec-private-key 0.1.3

=== debian/changelog ===
rpi-otp-ec-private-key (0.1.3) trixie; urgency=medium

  * debian: control: Set {Static-,}Built-Using

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Tue, 09 Sep 2025 15:13:14 +0100

rpi-otp-ec-private-key (0.1.2) trixie; urgency=medium

  * debian: Update for Trixie

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 30 Jul 2025 14:25:36 +0100
