=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pkg-config,
                pandoc,
                rpi-eeprom
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://raspberrypi.com/software
 Vcs-Git: https://github.com/raspberrypi/rpi-otp-ec-private-key.git
 Vcs-Browser: https://github.com/raspberrypi/rpi-otp-ec-private-key
@@ -18,6 +18,8 @@
 
 Package: rpi-otp-ec-private-key
 Architecture: any
+Built-Using: ${cargo:Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Depends: ${shlibs:Depends}, ${misc:Depends}, raspi-utils-core
 Description: Generate ECDSA private key PEM from Raspberry Pi OTP
  This utility reads a 32-byte private key from Raspberry Pi OTP (One Time
