=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Use all available cores for building
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --buildsystem=cargo

execute_before_dh_install:
	pandoc rpi-otp-ec-private-key.md --standalone --to=man --shift-heading-level-by=-1 \
		--output=debian/rpi-otp-ec-private-key.1
